Project Description
Daffodil provides native multi-targeting platform toolsets for Visual Studio 2010 C++ developers who need to target older versions of Visual Studio.

To use these platform toolsets, you must have the targeted version of Visual Studio installed. Currently supported platforms are:
- Visual Studio 2005 (VC 8)
- Visual Studio 2003 (VC 7.1)
- Visual Studio 2002 (VC 7)
- Visual Studio 6 (VC 6)

Visual Studio 2012/2013/2015
Daffodil works fine in VS 2012 and later versions as long as VS 2010 is also installed.

Last edited Jan 3 at 3:05 AM by owenwengerd, version 7